getDatatype {xps} | R Documentation

## Get Data Type

### Description

Get data type corresponding to tree type.

### Usage

    getDatatype(treetype)

### Arguments

`treetype` | tree type.

### Details

Get data type corresponding to tree type. Valid tree types are described in `validTreetype`.

### Value

a `character` with the correct data type, i.e. ‘rawdata’, ‘preprocess’ or ‘normation’.

### Author(s)

Christian Stratowa

### See Also

`type2Exten`, `validTreetype`

### Examples

    getDatatype("cel")
    getDatatype("tbw")

[Package xps version 1.2.10 Index]